Subject: [.plan] Ueberwachungsstaat
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Tue, 12 Jan 2016 23:53:26 +0100

Ich lebe in einem Ueberwachungsstaat und damit mit dem guten Gewissen, dass
-- sollte ich mal vor Gericht landen -- die Anklage nicht auf "boeses" oder
"schlechtes" Verhalten lauten wird. Nein, der Schuldspruch, der mich sicher
erwartet ist -- ganz egal wie sie es formulieren -- viel simpler:

> Sie sind schuldig, sie selbst zu sein.

Und auch wenn es mich nicht vor Strafe schuetzt, darin liegt eine gewisse
Genugtuung: Das amtliche Siegel "ich" zu sein und die Tatsache, dass ein
Staat, der solche Urteile faellt, sich selbst ueberlebt hat -- ein solches
Urteil steht naemlich dem Staat nicht zu.. und allein der Fakt, dass er so
viel ueber den Buerger weiss, ist sein eigenes Schuldeingestaendnis.